[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: Installing Horde 3 & IMP 4



Giandomenico De Tullio schrieb:
On 16/12/2004 08:21:52, Roger Grosswiler wrote:

Hi,


DOM XML Support: No


...do you have any idea, which config i would have to change, so xml is recognized?


yum install php-domxml ?




so, now horde 3 / imp 4 is working fine!

Roger


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]